Показать статистику
0 голосов
от (3.6тыс. баллов)

Обновился до последней версии Opera на Mac OS, и Google Meet перестал работать. Пишет что "браузер несовместим, скачайте Сhrome, Firefox или Safari". Кто нибудь сталкивался с подобной проблемой?

Версия Opera: 74.0.3911.154

Скриншот не мой, но сообщение то де самое (взято с Opera Forums): 

69 просмотров 1 ответов

1 Ответ

0 голосов
от (14.5тыс. баллов)

Похоже что данное обновление сломало совместимость Opera c Google Meet. Решение проблемы такое. Наберите в адресной строке Opera opera://flags/#freeze-user-agent

Активируйте этот флаг и перезапустите браузер. Проверено - работает.

от (3.1тыс. баллов)
0

Обновился до Opera версии 74.0.3911.154, и проблема ушла. Вероятно, это был какой то "временный баг". Вот обсуждение проблемы на официальном форуме Opera.

...